Cartes imprimées OpenArdenneMap
===============================


# Texte / éléments de présentation


## Punchlines pour le produit "cartes imprimées"

- économie locale
- craft mapping
- données ouvertes
- mise à jour continue par des passionné·e·s
- optimisé pour la rando
- made in Ardenne

## Caractéristiques du produit "cartes imprimées"

- rendu fin du relief (ombrage et courbes de niveaux)
- classification des chemins en 5 catégories + sentier + coupe-feu
- indication de la date moyenne de dernière modification des chemins
- indications des promenades balisées officielles



## Sur OpenArdenneMap

OpenArdenneMap est un style spécifiquement développé pour des cartes imprimées, avec un faible nombre de couleurs différentes, des contrastes clairs, et qui fait la part belle aux labels (basés sur la fonte Alfphabet), dans la tradition des cartes topographiques de l’IGN belge des années 1960 à 1980.

Bien qu'il puisse convenir à d'autres endroits, OpenArdenneMap est spécifiquement adapté à certains traits géographiques de l'Ardenne. Il est toutefois adapté pour la plupart des régions rurales tempérées. Parmi ces traits, citons la distinction feuillus-résineux des forêts, un accent mis sur le relief, une mise en évidence claire des éléments naturels (hydrographie, limites de végétation, ...) et une description fine des types de voiries lentes (on y distingue 5 types de chemins en plus des sentiers & coupes-feu)

Une carte éditée avec le style OpenArdenneMap a été récompensée du vote du public lors de la conférence FOSS4G.be (Bruxelles, 2018). La carte primée est une planche A0 tirée au 1:20000 de la Forêt d’Anlier représentant les données d’OpenStreetMap avec le style OpenArdenneMap.


Liens:
- https://blog.champs-libres.coop/carto/2018/12/18/openardennemap.html
- http://www.nobohan.be/tag/openardennemap/


## FAQ

(Cette FAQ est destinée à la landing page ou pas. Certaines questions-réponses ci-dessous sont plus pour la discussion en interne que pour la diffusion.)


### Quelle est l'exactitude de ces cartes ?

Pratiquement aucune carte n'est exempte d'erreurs. En particulier, des éléments tels que des sentiers et du balisage peuvent évoluer rapidement dans le temps. Nous ne donnons aucune garantie quant à l'exactitude et la complétude des informations de nos cartes. Néanmoins, nous savons par expérience que les données OpenStreetMap gagnent en exactitude et en précision d'année en année. Un conseil: les chemins de type "mauvais chemin" sont, comme leur nom l'indique, moins bien tracés et sont plus susceptibles d'être envahis par la végétation et difficile à pratiquer.

### Nous sommes en 2021, pourquoi des cartes en papier?

Nous sommes des amoureux des cartes imprimées. En plus de la finalité pratique de ces cartes, nous sommes sensibles à l'attrait esthétique d'une belle carte et nous espérons vous faire partager cet attrait. En outre, avec une carte en papier, un terrain de jeu s'offre à vous, que ce soit pour planifier votre prochaine escapade, comprendre le territoire ou rêvasser. Pour naviguer sur le terrain, une carte en papier vous permet une déconnexion totale, sans problème de batterie ou de connectivité. Néanmoins, rien ne vous empêche de combiner des cartes en papier avec une application de randonnée (voir ci-dessous "Application mobile").


### J'aimerais avoir une carte de ma région avec les promenades balisées. Pourquoi n'est-elle pas disponible?

Même si le processus de création des cartes OpenArdenneMap est semi-automatisé, nos cartes sont produites au fur et à mesure des demandes et de la complétude des données OpenStreetMap, particulièrement en ce qui concerne les itinéraires balisés. Vous désirez une carte d'un endroit particulier? Contactez-nous!

-> Avoir un système de vote/d'enchère pour créer les nouvelles cartes.

### Y-a-t'il une application mobile pour ces randonnées ?

Il existe une foule d'applications mobiles de cartographie et pour la pratique de la randonnée. Bonne nouvelle, l'immense majorité de celles-ci utilisent exactement les mêmes données que nos cartes: OpenStreetMap. Si vous voulez combiner nos cartes avec une application de randonnée, nous vous conseillons d'installer une application qui conserve les données hors connexion (il existe encore de nombreuses zones blanches en forêt) et qui ne gardera pas trace de vos données personnelles, comme OsmAnd, WindyMaps, MapsMe.


### Votre produit est-il unique?

Non, il existe plusieurs solutions pour imprimer ses propres cartes. Allez faire un tour sur MapOsmatic, Inkatlas, ... Mais, à notre connaissance, peu de ces plateformes vous garantissent des cartes avec un style cartographique adapté pour l'impression.

### Quel est votre modèle économique?

Nous utilisons des données ouvertes (OpenStreetMap, données du relief publiques), des logiciels libres de cartographie et un style cartographique libre de droit. Néanmoins, cette offre de cartes a un coût: la retouche de certains éléments de nos cartes "à la main", notre travail de promotion, l'hébergement de ce site web, etc. C'est pourquoi nous proposons le téléchargement de ces cartes à un prix libre. Ces cartes sont également disponibles à la vente au prix de 3,00€, à l'état d'imprimé de haute qualité, dans divers endroits.

L'argent collecté est redistribué en partie (quelle proportion?) à OpenStreetMap-Belgium, l'association qui accompagne la communauté des contributeur·rice·s d'OpenStreetMap en Belgique.


### Je suis un opérateur touristique/gestionnaire d'un hébergement, puis-je imprimer/utiliser/distribuer/vendre vos cartes ?

Oui. Les cartes OpenArdenneMap sont disponibles sous licence CC By-Sa 4.0. Cela signifie que vous pouvez les imprimer, les utiliser, les distribuer et même les vendre. Si vous êtes un opérateur touristique, nous conseillons le prix de vente de 3,00€ pour une impression A3. Nous distribuons nous-mêmes une partie de nos cartes dans divers syndicats d'initiative. Dans le cas où vous retiriez un certain bénéfice de la vente de ces cartes, nous vous serons reconnaissant de soutenir financièrement le projet. Dans tous les cas où vous réutiliseriez nos produits d'un manière ou d'une autre, merci également de nous le faire savoir! Si vous êtes intéressé par des collaborations ou d'autres produits (posters, cartes sur demande, cartographie participative), contactez-nous!


### Est-ce que vous faites des tirages/produits sur mesure, ou des animations d'ateliers ?  

Bien sûr. Si vous êtes intéressé par des collaborations ou d'autres produits tels que des tirages haute qualité, des grands formats, des atlas plus complets, ou l'accompagnement d'ateliers cartographie participative pour tout type de public, contactez-nous!

### Qui êtes-vous?

Ce produit est proposé par Champs-Libres (Namur) et Atelier cartographique (Bruxelles). Nos deux structures sont des sociétés coopératives actives dans le développement de logiciels libres et dans la cartographie. Si habituellement nous réalisons des applications web, nous aimons aussi réaliser de la cartographie sur du papier. Nos autres projets de cartographie consistent en la réalisation de portails web cartographiques (lien vers cartostation), des animations en cartographie participative (lien vers Brugelette) ou des formations en logiciels de cartographie (lien formations CL). 
Enfin, ce projet ne pourrait être possible sans le projet OpenStreetMap et sa formidable communauté de contributeur·rice·s en Belgique. Une partie des recettes de vente de nos cartes est reversé à l'association OpenStreetMap Belgium pour le développement de la communauté. 


